
TextCritical.net - Bug #2866

beta-code conversion is always uppercase when Greek characters are entered

02/12/2021 05:49 PM - Luke Murphey

Status: New Start date: 02/12/2021

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 4.7.3   

Description

See https://textcritical.net/beta_code_converter

History

#1 - 01/05/2022 05:28 PM - Luke Murphey

- Priority changed from Normal to High

#2 - 01/06/2022 06:22 PM - Luke Murphey

- Priority changed from High to Normal

#3 - 01/07/2022 06:21 AM - Luke Murphey

- Target version changed from 4.6.7 to 4.7.0

#4 - 01/13/2022 08:32 PM - Luke Murphey

- Target version changed from 4.7.0 to 4.7.1

#5 - 03/01/2022 04:52 PM - Luke Murphey

- Subject changed from beta-code conversion is always uppercase to beta-code conversion is always uppercase when Greek characters are entered

#6 - 03/01/2022 04:53 PM - Luke Murphey

- Target version changed from 4.7.1 to 4.7.3
